BizKitHub
DocsAPI ReferenceMember/bff/member/kudos-create
postMemberAdmin BFF

/bff/member/kudos-create

Give kudos to a colleague (optionally announced on the wall)

MemberpostBffMemberKudos-create

Parameters

JSON body

Request body

application/json
memberIdstringRequired
Length: 0–32
valuestringRequired
Length: 0–32
messagestringRequired
Length: 1–500
shareToWallbooleanOptional

Response schema

1 status code documented

200Success
success"true"Required
idstringRequired

Response example

application/json
{
  "success": true,
  "id": "example_id"
}

Request example

POST /bff/member/kudos-create

post
curl -X POST "https://api.bizkithub.com/bff/member/kudos-create" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "memberId": "example_memberId",
  "value": "example_value",
  "message": "example_message",
  "shareToWall": false
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key